Plugins Search

IDNameProductFamilyPublishedUpdatedSeverity
127491Debian DSA-4495-1 : linux - security updateNessusDebian Local Security Checks8/12/20199/24/2019
high
125138Ubuntu 19.04 : Linux kernel vulnerabilities (USN-3979-1) (MDSUM/RIDL) (MFBDS/RIDL/ZombieLoad) (MLPDS/RIDL) (MSBDS/Fallout)NessusUbuntu Local Security Checks5/15/20199/17/2020
critical